Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Oomph » Repository Explorer
Repository Explorer [message #1783258] Fri, 09 March 2018 19:25 Go to next message
Ge Strait is currently offline Ge StraitFriend
Messages: 28
Registered: September 2017
Junior Member
What is the minimum Oomph software I need to install for Repository Explorer to open repositories?

Currently I install:
Oomph Setup
Oomph Setup UI IDE

With that I get the Repository Explorer view. But it does not successfully open the repository.

In a seperate Eclipse install I install all Oomph software and the Repository Explorer opens repositories successfully.

Thanks.
Re: Repository Explorer [message #1783270 is a reply to message #1783258] Sat, 10 March 2018 07:04 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 29653
Registered: July 2009
Senior Member
I think org.eclipse.oomph.p2 is the minimum feature. Perhaps you're just missing some parts of the platform's p2 support. Many things are injected by services so direct dependencies might not pull them in. If something is failing, does the Error log give clues?
Re: Repository Explorer [message #1783496 is a reply to message #1783270] Tue, 13 March 2018 16:15 Go to previous message
Ge Strait is currently offline Ge StraitFriend
Messages: 28
Registered: September 2017
Junior Member
Installed Oomph Setup SDK and now the Repository Explorer works. Not sure this is the best solution but it should be sufficient for my needs. Thanks.
Previous Topic:Generate .setup from an existing project
Next Topic:How to use the existing *.target file in oomph setup file
Goto Forum:
  


Current Time: Tue Nov 20 00:11:31 GMT 2018

Powered by FUDForum. Page generated in 0.02126 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top